name: WaterFight
version: 1.1-BETA
main: de.cweyy.waterfight.Main
authors: [ cweyy ]
commands:
  waterfightsetspawn:
    description: Sets the spawn point
  waterfightsetdeathheight:
    description: Sets the death height
  waterfightsetspawnlow:
    description: Sets the low spawn point
  waterfightreloadconfig:

